html, body {
  /*position: absolute;
  width: 350px;
  height: 150px;*/
}

body {
  background: #0f3854;
  background: radial-gradient(ellipse at center, #0a2e38 0%, #000000 80%);
  background-size: 100%;
}

p {
  margin: 0;
  padding: 0;
}

#clock {
  width: 150px;
  font-family: "Share Tech Mono", monospace;
  color: #777;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 30%;
  transform: translate(-50%, -50%);
  color: #548393;
  text-shadow: 0 0 20px #0aafe6, 0 0 20px rgba(10, 175, 230, 0);
}
#clock .time {
  letter-spacing: 0.02em;
  font-size: 20px;
  /*padding: 5px 0;*/
}
#clock .tims {
  letter-spacing: 0.02em;
  font-size: 20px;
  text-align:left;
  padding-left:30px;
}
#clock .date {
  letter-spacing: 0.1em;
  font-size: 12px;
}
#clock .text {
  letter-spacing: 0.1em;
  font-size: 8px;
  /*padding: 20px 0 0;*/
}
